
#= require jquery

#= require jquery_ujs

#=require ./popover


$ ->
  
  resize = () ->

	  $(".middle").css
      "min-height" : ($(window).height()-$(".top").height()-$(".bottom").height()-20)+"px"
  
  resize()
  $(window).on "resize", ->
    resize()